# Notification

Notification endpoint to notify people, groups or the entire user base of things they might want to know or need to know

## Read notifications

 - [POST /notification/read](https://docs.transportial.com/apis/notification/handle_28.md): Read notifications by ids

## Update notification

 - [PUT /notification](https://docs.transportial.com/apis/notification/handle_466.md): Update a new notification

## Create notification

 - [POST /notification](https://docs.transportial.com/apis/notification/handle_60.md): Create a new notification

## Get notification

 - [GET /notification/{id}](https://docs.transportial.com/apis/notification/handle_479.md): Get a notification on id

## Delete notification

 - [DELETE /notification/{id}](https://docs.transportial.com/apis/notification/handle_261.md): Delete a notification

## Received a notification

 - [GET /notification/{id}/received](https://docs.transportial.com/apis/notification/handle_285.md): Receive a notification by id

## Get notifications

 - [GET /notifications/{offset}/{amount}](https://docs.transportial.com/apis/notification/handle_364.md): Get list of notifications

## Read notification notification by id

 - [GET /notification/{id}/read](https://docs.transportial.com/apis/notification/handle_387.md): Get a notification on id

## Read notifications

 - [POST /notification/received](https://docs.transportial.com/apis/notification/handle_462.md): Read notifications by ids

